{% set notfluid = true %}
{% extends('admin/adminLayout.twig') %}
{% block content %}

    <h1>Administration</h1>
    <div class="row">
        <div class="col-md-3 card">           
            <h2>Gestion des utilisateurs</h2>
            <p>

                <a class='btn btn-default' href="{{ url('users') }}">
                    <span class="glyphicon glyphicon-user"></span>
                    Comptes et droits des utilisateurs</a>
            </p>
            <p>
                <a class='btn btn-default' href="{{ url('connections') }}">
                    <span class="glyphicon glyphicon-log-in"></span>
                    Suivi des connexions</a>
            </p>
            <p>
                <a class='btn btn-default' href="{{ url('history') }}">
                    <span class="glyphicon glyphicon-edit"></span>
                    Dernières modifications</a>
            </p>
        </div>
        <div class="col-md-1"></div>
        <div class="col-md-3 card" >
            <h2>Configuration</h2>
            <p>
                <a class='btn btn-default' href="{{ url('admin-organisations') }}">
                    <span class="glyphicon glyphicon-home"></span>
                    Structures</a>
            </p>
            <p>
                <a class='btn btn-default' href="{{ url('admin-contracts') }}">
                    <span class="glyphicon glyphicon-duplicate"></span>
                    Contrats</a>
            </p>
            <h2>Affichage des couches</h2>
            <p>
                <a class='btn btn-default' href="{{ url('admin-layer-groups') }}">
                    <span class="glyphicon glyphicon-th-list"></span>
                    Groupes de couches</a>
            </p>
            <p>
                <a class='btn btn-default' href="{{ url('admin-filters') }}">
                    <span class="glyphicon glyphicon-filter"></span>
                    Filtres</a>
            </p>
            <p>
                <a class='btn btn-default' href="{{ url('admin-ta') }}">
                    <span class="glyphicon glyphicon-tasks"></span>
                    Analyses thématiques</a>
            </p>
            <p>
                <a class='btn btn-default' href="{{ url('admin-views') }}">
                    <span class="glyphicon glyphicon-saved"></span>
                    Vues</a>
            </p>
            <h2>Couches utiles et référentiels</h2>
            <p>
                <a class='btn btn-default' href="{{ url('admin-other-layers') }}">
                    <span class="glyphicon glyphicon-align-justify"></span>
                    Gestion des couches utiles</a>
            </p>
        </div>
        <div class="col-md-1"></div>
        <div class="col-md-3 card" >

            <h2>Paramétrage de l'application</h2>
            <p>
                <a class='btn btn-default' href="{{ url('admin-app-conf') }}">
                    <span class="glyphicon glyphicon-cog"></span>
                    Variables de l'application</a>
            </p>
        </div>
    </div>


{% endblock %}
